body {
  font-family: "Roboto", sans-serif !important;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Roboto", sans-serif !important;
  color: #585858;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 2px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  white-space: nowrap;
  padding: 0.375rem 0.75rem;
  font-size: 15px;
  line-height: 1.42857;
  border-radius: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 500;
}

.btn.btn-lg {
  padding: 1rem 1rem;
}

.btn:active, .btn.active {
  box-shadow: none;
}

.btn-primary {
  color: #fff;
  background-color: #146199;
  border-color: #146199;
}

.btn-primary:hover {
  color: #fff;
  background-color: #104c77;
  border-color: #0e446c;
}

.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #104c77;
  border-color: #0e446c;
}

.btn-primary:focus, .btn-primary.focus {
  color: #fff;
  background-color: #104c77;
  border-color: #0e446c;
}

.btn-success {
  color: #fff;
  background-color: #00937E;
  border-color: #00937E;
}

.btn-success:hover {
  color: #fff;
  background-color: #006d5d;
  border-color: #006052;
}

.btn-success:focus, .btn-success.focus {
  color: #fff;
  background-color: #006d5d;
  border-color: #006052;
}

.btn-default {
  border-color: #146199;
  color: #146199;
}

.btn-default:hover {
  border-color: #146199;
  color: #FFFFFF;
  background-color: #146199;
}

.btn-info {
  color: #fff;
  background-color: #146199;
  border-color: #146199;
}

.btn-info:hover {
  color: #fff;
  background-color: #104c77;
  border-color: #0e446c;
}

.form-control {
  box-shadow: #b0b0b0 0px 0px 0px 1px inset;
  border: 0;
  padding: 0.625rem 1.375rem;
  height: 36px;
}

.form-control:focus {
  box-shadow: #585858 0px 0px 0px 2px inset;
}

.form-control.lookup {
  box-shadow: #585858 0px 0px 0px 2px inset;
}

.input-group-btn .btn-default {
  border-color: #585858;
  color: #585858;
}

.login-heading-section {
  border-bottom: 1px solid #e5e5e5;
  color: #585858;
  text-transform: uppercase;
  font-weight: 500;
}

.page-header {
  border-bottom: 3px solid #146199;
}

.table .sort-enabled a {
  color: #585858;
}

.table a {
  color: #585858;
}

span[role=checkbox] {
  border: 1px solid #585858;
  width: 19px;
  height: 19px;
  color: #585858;
}

.pagination > li > a, .pagination > li > span {
  display: flex;
  justify-content: center;
  align-items: center;
}

.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
  background-color: #00937E;
  border-color: #00937E;
}

.selected-view.dropdown-toggle {
  color: #146199;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #146199;
}

.navbar-inverse {
  background-color: #F5F5F9 !important;
  min-height: auto !important;
  border-width: 0 !important;
  margin-bottom: 0 !important;
}

.navbar-inverse .navbar-nav > li > a {
  color: #585858;
  font-family: "Roboto", sans-serif !important;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 13px !important;
  font-weight: 600 !important;
  padding: 0.775rem 1rem !important;
  margin: 0;
}

.navbar-inverse .navbar-nav > li > a:focus {
  outline: 0;
}

.navbar-inverse .navbar-nav > li > a:hover {
  color: #fff;
  background-color: #585858;
  border-bottom: 0;
  padding: 0.775rem 1rem !important;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #585858;
  color: #fff;
}

.navbar.partner-portal {
  margin-bottom: 0;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 1px 12px;
}

.navbar.partner-portal .navbar-nav {
  float: right;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.navbar.partner-portal .navbar-brand {
  height: auto;
}

.navbar.partner-portal ul li a {
  color: #585858;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 500;
}

.navbar.partner-portal ul li .dropdown-menu,
ul.tertiary-navigation li .dropdown-menu {
  border-radius: 0;
  margin: 0;
  padding: 1rem 2rem;
  background-color: #146199;
  transition: all 0.2s ease;
  left: 50%;
  border: 0;
  transform: translateX(-50%) translateY(0) scale(1);
  width: 300px;
}

.navbar.partner-portal ul li .dropdown-menu::after,
ul.tertiary-navigation li .dropdown-menu::after {
  content: "";
  display: block;
  border-width: 10px 10px 0;
  border-top-width: 10px;
  border-bottom-width: 0px;
  border-style: solid;
  border-color: #fff transparent transparent;
  border-top-color: white;
  border-bottom-color: transparent;
  margin-left: -10px;
  position: absolute;
  bottom: -10px;
  left: 50%;
  border-top-width: 0;
  border-bottom-width: 10px;
  border-top-color: transparent;
  border-bottom-color: #146199;
  top: -10px;
  bottom: auto;
}

.partner-portal .nav > li > a:hover,
.partner-portal .nav > li > a:focus,
ul.tertiary-navigation > li > a:hover,
ul.tertiary-navigation > li > a:focus {
  -webkit-text-decoration: #146199;
          text-decoration: #146199;
  background-color: transparent;
}

.navbar.partner-portal ul li .dropdown-menu li a,
ul.tertiary-navigation li .dropdown-menu li a {
  text-transform: none;
  color: #FFFFFF;
  padding: 0.5rem 0;
  font-size: 14px;
  font-weight: 400;
  white-space: normal;
  border: 0;
  display: flex;
  align-items: center;
  background-image: linear-gradient(currentColor, currentColor);
  background-position: 0% 100%;
  background-repeat: no-repeat;
  background-size: 0% 1px;
  transition: background-size cubic-bezier(0, 0.5, 0, 1) 0.3s;
}

.navbar.partner-portal ul li .dropdown-menu li a:hover,
ul.tertiary-navigation li .dropdown-menu li a:hover {
  color: #fff;
  background-color: transparent;
  text-decoration: none;
  background-size: 100% 1px;
}

.partner-portal .nav .open > a,
.partner-portal .nav .open > a:hover,
.partner-portal .nav .open > a:focus,
ul.tertiary-navigation .open > a,
ul.tertiary-navigation .open > a:hover,
ul.tertiary-navigation .open > a:focus {
  background-color: transparent;
}

.progress {
  background-color: #F5F5F9;
  box-shadow: none;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #146199;
  border-color: #146199;
}

.list-group-item-success {
  color: #FFFFFF;
  background-color: #00937E;
}

.list-group-item {
  border: transparent;
}

#WebFormControl {
  border: 1px solid #b0b0b0;
}

.crmEntityFormView fieldset {
  border-bottom: 1px solid #b0b0b0;
  margin: 0;
}

.crmEntityFormView fieldset:last-child {
  border-bottom: 0;
}

.crmEntityFormView .section-title {
  text-transform: uppercase;
  background: #F5F5F9;
  padding-left: 28px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 500;
  font-size: 18px;
  color: #585858;
}

.crmEntityFormView .section-title small {
  text-transform: none;
}

.crmEntityFormView .tab-title {
  border-bottom: 1px solid #b0b0b0;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 28px;
  padding-bottom: 20px;
  padding-top: 20px;
}

.crmEntityFormView .actions {
  border-top: 1px solid #b0b0b0;
}

.grid-actions {
  border-bottom: 0;
  display: inline !important;
}

.table > thead > tr > th {
  border-bottom: 2px solid #b0b0b0;
}

ol.progress li.incomplete {
  border: 0;
}

.breadcrumb > li + li::before {
  padding: 0 5px;
  color: #6c757d;
  content: "/";
}

.panel-default {
  border-color: #b0b0b0;
}

.panel-default > .panel-heading {
  color: #585858;
  background-color: #F5F5F9;
  border-color: #b0b0b0;
}

.list-group-item-heading a {
  color: #146199;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: #F5F5F9;
}

.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
  border-top: 1px solid #b0b0b0;
}

footer .footer-bottom {
  background-color: #146199;
  font-size: 12px;
}

footer .footer-bottom h4 {
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

footer .footer-top {
  background-color: #146199;
  margin-top: 60px;
}

.footer-top-inner {
  display: block;
  border-bottom: 3px solid #dee2e6;
}

.footer-inner {
  display: block;
  border-bottom: 3px solid #dee2e6;
  border-top: 3px solid #dee2e6;
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer-copyright {
  padding-top: 30px;
  color: #FFFFFF;
}

footer .navbar-brand {
  float: none;
}

footer .footer-bottom ul.row.list-unstyled {
  margin-left: -15px;
  margin-right: -15px;
}

footer .footer-bottom ul li a, footer .footer-bottom ul li a:hover, footer .footer-bottom ul li a:focus, footer .footer-bottom ul li a:active, footer .footer-bottom ul li a.active {
  font-size: 15px;
  color: #fff;
  margin-left: 0;
  padding: 8px 0;
  display: block;
}

h2.section-title {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.2;
}

#EntityFormControl {
  border: 1px solid #b0b0b0;
}

#EntityFormPanel.crmEntityFormView {
  border: 1px solid #b0b0b0;
}

fieldset table.section[data-name=Regions],
fieldset table.section[data-name=ExpertisesValueChains],
fieldset table.section[data-name=newsletter_registration],
fieldset table.section[data-name=ValueChain] {
  width: 90%;
  margin: auto;
}

.alert-info {
  background-color: #EBF2F7;
  border-color: transparent;
  color: #585858;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  background-color: #F5F5F9;
}

.navbar-nav.navbar-social-navigation > li > a {
  padding: 0 !important;
}

.navbar-nav.navbar-social-navigation > li > a:hover {
  padding: 0 !important;
  background-color: #fff;
}

.navbar-nav.navbar-social-navigation > li:last-child > a {
  background-color: transparent;
}

.navbar-nav.navbar-social-navigation > li:last-child > a:hover {
  background-color: #fff;
}

a i.icon-social {
  width: 37px;
  height: 37px;
  display: flex;
  align-items: center;
  text-align: center;
  transition: all 0.3s ease-in-out;
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
}

a i.icon-social.icon-twitter {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24'%3E%3Cpath fill='%23585858' d='M24 4.557a9.83 9.83 0 01-2.828.775 4.932 4.932 0 002.165-2.724 9.864 9.864 0 01-3.127 1.195 4.916 4.916 0 00-3.594-1.555c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 011.671 3.149a4.93 4.93 0 001.523 6.574 4.903 4.903 0 01-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 01-2.224.084 4.928 4.928 0 004.6 3.419A9.9 9.9 0 010 19.54a13.94 13.94 0 007.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0024 4.557z'/%3E%3C/svg%3E");
}

a i.icon-social.icon-linkedin {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24'%3E%3Cpath fill='%23585858' d='M4.98 3.5C4.98 4.881 3.87 6 2.5 6S.02 4.881.02 3.5C.02 2.12 1.13 1 2.5 1s2.48 1.12 2.48 2.5zM5 8H0v16h5V8zm7.982 0H8.014v16h4.969v-8.399c0-4.67 6.029-5.052 6.029 0V24H24V13.869c0-7.88-8.922-7.593-11.018-3.714V8z'/%3E%3C/svg%3E");
}

a i.icon-social.icon-youtube {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24'%3E%3Cpath fill='%23585858' d='M19.615 3.184c-3.604-.246-11.631-.245-15.23 0C.488 3.45.029 5.804 0 12c.029 6.185.484 8.549 4.385 8.816 3.6.245 11.626.246 15.23 0C23.512 20.55 23.971 18.196 24 12c-.029-6.185-.484-8.549-4.385-8.816zM9 16V8l8 3.993L9 16z'/%3E%3C/svg%3E");
}

.navbar-inverse .navbar-nav.navbar-sdg12hub-navigation > li > a {
  color: #fff;
  background-color: #CF8D2A;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 0.875rem;
  font-weight: 500;
  padding-left: 0.6666666667rem;
  padding-right: 0.6666666667rem;
  min-width: 100px;
  text-align: center;
  position: relative;
  display: flex;
  align-items: center;
}

.navbar-inverse .navbar-nav.navbar-sdg12hub-navigation > li > a::before {
  content: "";
  position: absolute;
  height: 40%;
  width: 1px;
  background-color: rgba(255, 255, 255, 0.5);
  right: 44px;
}

.navbar-inverse .navbar-nav.navbar-sdg12hub-navigation > li > ::after {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28.745' height='14.486'%3E%3Cpath data-name='Path 50406' d='M26.268 1.503a7.578 7.578 0 00-5.712-1.4l-.114.026a8.313 8.313 0 00-5.067 3.326l-.035.045-.027.032a.182.182 0 00-.035.1.174.174 0 00.023.087l.049.081c.266.443.6 1.012.885 1.537l.007.016a.184.184 0 00.162.1.175.175 0 00.125-.051.638.638 0 00.038-.053c1.88-2.587 3.358-2.944 4.358-3.178l.12-.029a5.5 5.5 0 013.916 1 4.949 4.949 0 011.676 4.13c0 3.133-1.53 4.358-2.815 4.834a5.271 5.271 0 01-3.912-.257l-.086-.041c-1.093-.473-2.724-1.455-4.261-4.528C12.463 1.087 9.872.503 8.157.117L8.065.096a7.431 7.431 0 00-5.626 1.4A6.946 6.946 0 00-.002 7.267a6.762 6.762 0 001.422 4.545 6.939 6.939 0 006.956 2.393 6.678 6.678 0 002.73-1.262l.977.877a.162.162 0 00.224-.011.157.157 0 00.039-.106v-.013l.7-4.312V9.33a.156.156 0 00-.053-.115.146.146 0 00-.1-.039h-.03l-.046.005-4.151 1.156-.075.012a.149.149 0 00-.079.046.157.157 0 00.011.225l.049.044.93.836a4.35 4.35 0 01-1.523.642 4.862 4.862 0 01-4.855-1.565l-.023-.031a4.7 4.7 0 01-1-3.282 4.981 4.981 0 011.647-4.132 5.328 5.328 0 013.843-.986l.094.021c1.4.316 3.331.749 5.983 6.052a10.928 10.928 0 005.274 5.5 7.708 7.708 0 003.306.762 6.62 6.62 0 002.3-.406c1.258-.468 4.186-2.065 4.186-6.8a6.928 6.928 0 00-2.477-5.776' fill='%23fff'/%3E%3C/svg%3E");
  display: inline-block;
  width: 26px;
  background-size: contain;
  background-repeat: no-repeat;
  height: 14px;
  margin-left: 1rem;
  vertical-align: middle;
  margin-top: auto;
  margin-bottom: auto;
}

.navbar-top.navbar-collapse.collapse {
  display: flex !important;
}

.navbar-top .navbar-nav.user-navigation {
  float: none;
  margin-left: auto;
}

.navbar-middle {
  margin: auto;
}